HTML, BODY, INPUT, SELECT {

	margin:0px;

	padding:0px;

	font-family : Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

}



BODY {

	margin:0px;

	padding:0px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	background-image:url(../img/bg_verlauf_grau.jpg);

	background-repeat:repeat-x;

	font-size:12px;

}



textarea {

	font-size:12px;

}



img {

	margin:0px;

	padding:0px;

	border:0px;

}



a {

	margin:0px;

	padding:0px;

	text-decoration:none;

	outline:inherit;

}



a:hover {

	margin:0px;

	padding:0px;

	text-decoration:none;

	outline:inherit;

	color:#000000;

}



.div_site {

	float:left;

	width:100%;

	background-color:#FFFFFF;

	color:#000000;

}



.div_header {

	width:100%;

	text-align:left;

}



.div_logo {

	float:left;

	background-color:#FFFFFF;

	height:150px;

}



.div_search {

	float:left;

	background-color:#FFFFFF;

	height:150px;

	border:1px solid black;

}



.div_img {

	float:right;

	background-color:#FFFFFF;

	text-align:right;	

	height:150px;

}



.div_navi {

	float:left;

	width:100%;

	height:43px;

	background-image:url(../img/bg_navi_neu.jpg);

	background-repeat:repeat-x;

}



.div_line {

	float:left;

	margin-top:1px;

	width:100%;

	line-height:0px;

	border-bottom:1px solid #193a89;

}



.div_left {

	float:left;

	width:150px;

	text-align:left;

	background-color:#CCCCCC;

}



.div_main {

	background-color:#FFFFFF;

}



.div_right {

	background-color:#CCCCCC;	

}



.div_footer {

	float:left;

	width:100%;

	height:100%;

	color:#FFFFFF;

	background-image:url(../img/footer_verlauf_neu.jpg);

}



.div_aktuelles {

	float:left; 

	padding:0px; 

	padding-top:5px;

	padding-bottom:5px;

	border:1px solid #999999; 

	width:99%;	

}



.div_aktuelles a:visited {

	color:#000000;

}



.div_search_navi a {

	float:left; 

	width:200px; 

	height:20px; 

	border:1px solid #CCCCCC; 

	padding-top:5px; 

    text-align:center; 

	background-image:url(../cms/img/navi_button_bg_neu.gif); 

	background-repeat:repeat-x; 

	color:#000000;	

}



.div_search_navi a:hover {

	float:left; 

	width:200px; 

	height:20px; 

	border:1px solid #CCCCCC; 

	padding-top:5px; 

    text-align:center; 

	background-image:url(../cms/img/navi_button_bg_neu.gif); 

	background-repeat:repeat-x; 

	color:#FFFFFF;	

	font-weight:bold;

}

/***PERSONALS*/



.div_aktuelles {

	background-color:white !important;

}

/* Div für Suche im Kopf */
div#suche
{
	font-size: 16px;
}

div#suche input
{
	font-size: 16px;
	padding: 0.3em;
}



